We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

Actualizar PHP4 a PHP5 en plesk 9.0.1


wearth0
13/05/2009, 21:13
Buenas!

Mientras esperaba una respuesta.. seguí investigando, y si es mas grande me da en todos los morros. jejeje.

un simple

apt-get install psa-php5-configurator

Código:
Se instalarán los siguientes paquetes extras:
  libapache2-mod-php5 php5-cgi php5-cli php5-curl php5-gd php5-imap php5-mysql php5-xsl
Paquetes sugeridos:
  php-pear
Los siguientes paquetes se ELIMINARÁN:
  libapache2-mod-php4 psa-php4-configurator
Se instalarán los siguientes paquetes NUEVOS:
  libapache2-mod-php5 php5-cgi php5-cli php5-curl php5-gd php5-imap php5-mysql php5-xsl psa-php5-configurator
y listo.

Gracias de todos modos. Saludos

wearth0
13/05/2009, 18:47
Buenas tardes,

Tengo un servidor dedicado con debian 4 etch con un panel de adminstración (PLESK 9.2.1). Veo que tengo PHP4, y quería (es imprescindible) actualizar a la versión 5 de PHP. He estado mirando.. y no veo nada relacionado. Alguien puede facilitarme algún manual o alguna url para ello? Muchas gracias!